<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: StdDriver/src -&gt; Device Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_0d398eaf8b2db165a9197a6619ec9f0e.html">StdDriver</a></li><li class="navelem"><a class="el" href="dir_3abedc03644d33bc69016fb8a5546004.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>src &rarr; Device Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in StdDriver/src</th><th class="dirtab">Includes file in Device</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="d3/df1/acmp_8c.html">acmp.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d01/adc_8c.html">adc.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/da0/clk_8c.html">clk.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="d0/dbc/fmc_8c.html">fmc.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="d8/da0/gpio_8c.html">gpio.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="d9/dcb/i2c_8c.html">i2c.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="de/d5c/pwm_8c.html">pwm.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="d3/d3d/retarget_8c.html">retarget.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="da/d00/spi_8c.html">spi.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="d8/d91/sys_8c.html">sys.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="df/d41/timer_8c.html">timer.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="d1/d87/uart_8c.html">uart.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="db/d1a/wdt_8c.html">wdt.c</a></td><td class="dirtab"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a>&#160;/&#160;<a class="el" href="dir_121a9ecaa66bd755f16cf1369c08942a.html">Mini51Series</a>&#160;/&#160;<a class="el" href="dir_ff4f3084b4cc69b190eb0e38cf9128dc.html">Include</a>&#160;/&#160;<a class="el" href="de/d94/_mini51_series_8h.html">Mini51Series.h</a></td></tr></table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
